How to install libmapscript-java on Debian 9 (Stretch)